package it.integry.integrywmsnative.gest.contab_doc_interni.dto;

import java.util.List;

public class DocInterniSetupDTO {


    private List<TipoDocDTO> tipiDoc;

    private List<GruppoArticoloDTO> gruppiArt;

    private List<FornitoreDTO> fornitori;


    public List<TipoDocDTO> getTipiDoc() {
        return tipiDoc;
    }

    public void setTipiDoc(List<TipoDocDTO> tipiDoc) {
        this.tipiDoc = tipiDoc;
    }

    public List<GruppoArticoloDTO> getGruppiArt() {
        return gruppiArt;
    }

    public void setGruppiArt(List<GruppoArticoloDTO> gruppiArt) {
        this.gruppiArt = gruppiArt;
    }

    public List<FornitoreDTO> getFornitori() {
        return fornitori;
    }

    public void setFornitori(List<FornitoreDTO> fornitori) {
        this.fornitori = fornitori;
    }
}
